Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 16:16:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c shajeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shajeer Bot:  Hi Shajeer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6306375891 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557385654            07:55 PM, 09th May                   Sohaib                   Hi Shajeer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:55 PM, 09th May                     shajeer                    Hi           07:56 PM, 09th May                     shajeer                    My click n collect order still not arrived in store           07:56 PM, 09th May                     shajeer                    0557385654           07:56 PM, 09th May                     shajeer                    Sorry           07:56 PM, 09th May                     shajeer                    Order # 6306375891           07:57 PM, 09th May                     shajeer                    Hello           08:00 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:01 PM, 09th May                     shajeer                    Ok           08:03 PM, 09th May                     shajeer                    I have a plan to travel tomorrow afternoon           08:03 PM, 09th May                     shajeer                    Badly i need this before i leave khobar.           08:04 PM, 09th May                     shajeer                    Please help           08:04 PM, 09th May                   Sohaib                   We see that you have placed your order on May 8, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:08 PM, 09th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           08:08 PM, 09th May                   Sohaib                   Is there anything else I can help you with?           08:08 PM, 09th May                     shajeer                    Homw delivery is taking this much time           08:11 PM, 09th May                     shajeer                    Usually click n collect is arriving in two days           08:12 PM, 09th May                     shajeer                    Could you please expedite please.           08:12 PM, 09th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is  4-5 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           08:13 PM, 09th May                   Sohaib                   Is there anything else I can help you with?           08:14 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:15 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554428